https://pal-test.adyen.com/pal/servlet/Payment/v68/adjustAuthorisationAllows you to increase or decrease the authorised amount after the initial authorisation has taken place. This functionality enables for example tipping, improving the chances your authorisation will be valid, or charging the shopper when they have already left the merchant premises. > This endpoint is part of our classic API integration. > If you have a newer integration, and are doing: > * Asynchronous adjustments, use the `/payments/{paymentPspReference}/amountUpdates` endpoint on Checkout API. > * Synchronous adjustments, use this endpoint.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://pal-test.adyen.com/pal/servlet/Payment/v68/adjustAuthorisation' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://pal-test.adyen.com/pal/servlet/Payment/v68/adjustAuthorisationAllows you to increase or decrease the authorised amount after the initial authorisation has taken place. This functionality enables for example tipping, improving the chances your authorisation will be valid, or charging the shopper when they have already left the merchant premises. > This endpoint is part of our classic API integration. > If you have a newer integration, and are doing: > * Asynchronous adjustments, use the `/payments/{paymentPspReference}/amountUpdates` endpoint on Checkout API. > * Synchronous adjustments, use this endpoint.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'https://pal-test.adyen.com/pal/servlet/Payment/v68/adjustAuthorisation' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}